Ignore:
Timestamp:
Jan 11, 2018, 9:18:05 AM (3 years ago)
Author:
erational@…
Message:

Version SPIP 3.2: on met à jour les surcharges avec les évolutions du core
TODO: dans la fonction generer mot de passe il faudrait tenir compte des constraintes imposées par le plugin

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/motpassecomplexe/trunk/lang/motpassecomplexe_fr.php

    r96779 r108447  
    22// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
    33
    4 if (!defined('_ECRIRE_INC_VERSION')) return;
     4if (!defined('_ECRIRE_INC_VERSION')) {
     5        return;
     6}
    57
    68$GLOBALS[$GLOBALS['idx_lang']] = array(
     
    810        // M
    911        'motpassecomplexe_titre' => 'Mot de passe complexe',
    10  
    11   // I
    12   'info_passe_trop_court' => 'Le mot de passe doit contenir au moins @nb@ caractères dont @nb_min@ minuscule(s),  @nb_maj@ majuscules(s), @nb_int@ chiffes(s) et @nb_spe@ caractère(s) spéciaux.',
     12
     13        // I
     14        'info_passe_trop_court' => 'Le mot de passe doit contenir au moins @nb@ caractères dont @nb_min@ minuscule(s),  @nb_maj@ majuscules(s), @nb_int@ chiffes(s) et @nb_spe@ caractère(s) spéciaux.',
    1315);
    1416
Note: See TracChangeset for help on using the changeset viewer.